.accordion {
  background-color: transparent;

  --ion-item-background: transparent;
}

.item {
  --background: transparent;
}

.content {
  padding: 0.5rem;
}

.table {
  font-size: 0.8em;
  width: 100%;
}

.table td {
  text-align: center;
  padding-bottom: 10px;
}

td.exerciseName {
  text-align: left;
  max-width: 5rem;
}

.columnHeader {

}
